@font-face {
  font-family: 'remixicon';
  src: url('/fonts/remixicon-subset.woff2') format('woff2');
  font-display: optional;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: 'remixicon' !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-add-line:before { content: "\ea13"; }
.ri-alarm-warning-fill:before { content: "\ea1c"; }
.ri-alarm-warning-line:before { content: "\ea1d"; }
.ri-alert-fill:before { content: "\ea20"; }
.ri-alert-line:before { content: "\ea21"; }
.ri-amazon-fill:before { content: "\ea2d"; }
.ri-apple-fill:before { content: "\ea3f"; }
.ri-arrow-down-line:before { content: "\ea4c"; }
.ri-arrow-down-s-line:before { content: "\ea4e"; }
.ri-arrow-left-line:before { content: "\ea60"; }
.ri-arrow-left-right-line:before { content: "\ea62"; }
.ri-arrow-right-circle-fill:before { content: "\ea67"; }
.ri-arrow-right-circle-line:before { content: "\ea68"; }
.ri-arrow-right-line:before { content: "\ea6c"; }
.ri-arrow-right-s-fill:before { content: "\ea6d"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-article-fill:before { content: "\ea7d"; }
.ri-auction-fill:before { content: "\ea87"; }
.ri-award-fill:before { content: "\ea89"; }
.ri-award-line:before { content: "\ea8a"; }
.ri-bank-card-fill:before { content: "\ea91"; }
.ri-bank-card-line:before { content: "\ea92"; }
.ri-bar-chart-box-line:before { content: "\ea98"; }
.ri-bar-chart-line:before { content: "\ea9e"; }
.ri-book-open-line:before { content: "\eadb"; }
.ri-bookmark-line:before { content: "\eae5"; }
.ri-bowl-fill:before { content: "\f428"; }
.ri-brain-fill:before { content: "\f2f6"; }
.ri-brain-line:before { content: "\f2f7"; }
.ri-bug-line:before { content: "\eb07"; }
.ri-building-4-line:before { content: "\eb0d"; }
.ri-building-fill:before { content: "\eb0e"; }
.ri-building-line:before { content: "\eb0f"; }
.ri-cake-3-fill:before { content: "\eb1a"; }
.ri-calculator-line:before { content: "\eb1f"; }
.ri-calendar-check-fill:before { content: "\eb22"; }
.ri-calendar-check-line:before { content: "\eb23"; }
.ri-calendar-event-fill:before { content: "\eb24"; }
.ri-calendar-event-line:before { content: "\eb25"; }
.ri-calendar-line:before { content: "\eb27"; }
.ri-cash-line:before { content: "\f2fb"; }
.ri-chat-3-line:before { content: "\eb51"; }
.ri-chat-quote-line:before { content: "\eb6b"; }
.ri-check-double-line:before { content: "\eb79"; }
.ri-check-line:before { content: "\eb7b"; }
.ri-checkbox-circle-fill:before { content: "\eb80"; }
.ri-checkbox-circle-line:before { content: "\eb81"; }
.ri-clipboard-line:before { content: "\eb91"; }
.ri-close-circle-fill:before { content: "\eb96"; }
.ri-close-circle-line:before { content: "\eb97"; }
.ri-close-line:before { content: "\eb99"; }
.ri-cloud-line:before { content: "\eb9d"; }
.ri-code-box-line:before { content: "\eba7"; }
.ri-code-line:before { content: "\eba9"; }
.ri-code-s-slash-line:before { content: "\ebad"; }
.ri-coins-line:before { content: "\ebb4"; }
.ri-computer-line:before { content: "\ebca"; }
.ri-cookie-line:before { content: "\f67c"; }
.ri-copyright-line:before { content: "\ebe2"; }
.ri-coupon-fill:before { content: "\ebed"; }
.ri-cursor-line:before { content: "\ec0a"; }
.ri-customer-service-2-line:before { content: "\ec0c"; }
.ri-customer-service-fill:before { content: "\ec0d"; }
.ri-customer-service-line:before { content: "\ec0e"; }
.ri-dashboard-fill:before { content: "\ec13"; }
.ri-dashboard-line:before { content: "\ec14"; }
.ri-delete-bin-line:before { content: "\ec2a"; }
.ri-device-line:before { content: "\ec2e"; }
.ri-double-quotes-l:before { content: "\ec51"; }
.ri-download-2-line:before { content: "\ec54"; }
.ri-download-line:before { content: "\ec5a"; }
.ri-edit-2-line:before { content: "\ec80"; }
.ri-edit-line:before { content: "\ec86"; }
.ri-error-warning-fill:before { content: "\eca0"; }
.ri-error-warning-line:before { content: "\eca1"; }
.ri-exchange-line:before { content: "\ecad"; }
.ri-external-link-fill:before { content: "\ecae"; }
.ri-external-link-line:before { content: "\ecaf"; }
.ri-eye-2-fill:before { content: "\ecb0"; }
.ri-eye-fill:before { content: "\ecb4"; }
.ri-eye-line:before { content: "\ecb5"; }
.ri-eye-off-fill:before { content: "\ecb6"; }
.ri-eye-off-line:before { content: "\ecb7"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-file-copy-line:before { content: "\ecd5"; }
.ri-file-damage-fill:before { content: "\ecd6"; }
.ri-file-list-3-line:before { content: "\ecef"; }
.ri-file-list-line:before { content: "\ecf1"; }
.ri-file-text-line:before { content: "\ed0f"; }
.ri-fingerprint-line:before { content: "\ed31"; }
.ri-fire-fill:before { content: "\ed32"; }
.ri-fire-line:before { content: "\ed33"; }
.ri-flag-line:before { content: "\ed3b"; }
.ri-flashlight-fill:before { content: "\ed3c"; }
.ri-flashlight-line:before { content: "\ed3d"; }
.ri-flow-chart:before { content: "\ed46"; }
.ri-gamepad-fill:before { content: "\edaa"; }
.ri-gamepad-line:before { content: "\edab"; }
.ri-gas-station-line:before { content: "\edad"; }
.ri-ghost-line:before { content: "\edb5"; }
.ri-gift-2-fill:before { content: "\edb8"; }
.ri-gift-2-line:before { content: "\edb9"; }
.ri-gift-fill:before { content: "\edba"; }
.ri-gift-line:before { content: "\edbb"; }
.ri-git-branch-line:before { content: "\edbd"; }
.ri-global-fill:before { content: "\edce"; }
.ri-global-line:before { content: "\edcf"; }
.ri-google-fill:before { content: "\edd4"; }
.ri-government-fill:before { content: "\edd8"; }
.ri-group-fill:before { content: "\ede2"; }
.ri-group-line:before { content: "\ede3"; }
.ri-headphone-fill:before { content: "\ee04"; }
.ri-headphone-line:before { content: "\ee05"; }
.ri-history-fill:before { content: "\ee16"; }
.ri-home-fill:before { content: "\ee26"; }
.ri-home-line:before { content: "\ee2b"; }
.ri-hourglass-fill:before { content: "\f338"; }
.ri-image-fill:before { content: "\ee4a"; }
.ri-inbox-line:before { content: "\ee4f"; }
.ri-information-fill:before { content: "\ee58"; }
.ri-information-line:before { content: "\ee59"; }
.ri-instagram-fill:before { content: "\ee65"; }
.ri-instagram-line:before { content: "\ee66"; }
.ri-knife-fill:before { content: "\ee7a"; }
.ri-lightbulb-fill:before { content: "\eea6"; }
.ri-lightbulb-flash-line:before { content: "\eea8"; }
.ri-lightbulb-line:before { content: "\eea9"; }
.ri-line-chart-fill:before { content: "\eeaa"; }
.ri-line-chart-line:before { content: "\eeab"; }
.ri-link:before { content: "\eeb2"; }
.ri-linkedin-fill:before { content: "\eeb5"; }
.ri-links-fill:before { content: "\eeb7"; }
.ri-links-line:before { content: "\eeb8"; }
.ri-list-check-2:before { content: "\eeb9"; }
.ri-list-check-3:before { content: "\f397"; }
.ri-loader-4-line:before { content: "\eec6"; }
.ri-lock-2-fill:before { content: "\eecb"; }
.ri-lock-2-line:before { content: "\eecc"; }
.ri-lock-fill:before { content: "\eecd"; }
.ri-lock-line:before { content: "\eece"; }
.ri-login-circle-line:before { content: "\eed6"; }
.ri-logout-box-line:before { content: "\eed8"; }
.ri-macbook-line:before { content: "\eee8"; }
.ri-magic-line:before { content: "\eeea"; }
.ri-mail-check-line:before { content: "\eeee"; }
.ri-mail-fill:before { content: "\eef3"; }
.ri-mail-line:before { content: "\eef6"; }
.ri-mail-send-fill:before { content: "\eefb"; }
.ri-mail-send-line:before { content: "\eefc"; }
.ri-map-pin-line:before { content: "\ef14"; }
.ri-megaphone-line:before { content: "\f385"; }
.ri-menu-fold-line:before { content: "\ef3d"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-menu-unfold-line:before { content: "\ef40"; }
.ri-message-3-fill:before { content: "\ef45"; }
.ri-message-3-line:before { content: "\ef46"; }
.ri-money-dollar-circle-fill:before { content: "\ef64"; }
.ri-money-dollar-circle-line:before { content: "\ef65"; }
.ri-moon-line:before { content: "\ef75"; }
.ri-mouse-line:before { content: "\ef7d"; }
.ri-newspaper-fill:before { content: "\ef8e"; }
.ri-notification-3-fill:before { content: "\ef93"; }
.ri-notification-3-line:before { content: "\ef94"; }
.ri-notification-fill:before { content: "\ef99"; }
.ri-pages-line:before { content: "\efbf"; }
.ri-parent-line:before { content: "\efca"; }
.ri-pause-line:before { content: "\efd8"; }
.ri-paypal-line:before { content: "\efdc"; }
.ri-percent-line:before { content: "\efe6"; }
.ri-phone-line:before { content: "\efec"; }
.ri-pinterest-fill:before { content: "\efff"; }
.ri-play-circle-fill:before { content: "\f008"; }
.ri-play-fill:before { content: "\f00a"; }
.ri-play-line:before { content: "\f00b"; }
.ri-price-tag-3-fill:before { content: "\f022"; }
.ri-price-tag-3-line:before { content: "\f023"; }
.ri-pulse-line:before { content: "\f035"; }
.ri-question-answer-fill:before { content: "\f042"; }
.ri-question-answer-line:before { content: "\f043"; }
.ri-question-line:before { content: "\f045"; }
.ri-question-mark:before { content: "\f046"; }
.ri-radar-line:before { content: "\f04c"; }
.ri-reddit-fill:before { content: "\f061"; }
.ri-refresh-line:before { content: "\f064"; }
.ri-restaurant-2-fill:before { content: "\f081"; }
.ri-robot-line:before { content: "\f092"; }
.ri-rocket-fill:before { content: "\f095"; }
.ri-rocket-line:before { content: "\f096"; }
.ri-route-fill:before { content: "\f09a"; }
.ri-route-line:before { content: "\f09b"; }
.ri-save-line:before { content: "\f0b3"; }
.ri-scales-3-line:before { content: "\f0b7"; }
.ri-scroll-to-bottom-line:before { content: "\f4af"; }
.ri-search-fill:before { content: "\f0d0"; }
.ri-search-line:before { content: "\f0d1"; }
.ri-secure-payment-fill:before { content: "\f0d2"; }
.ri-send-plane-fill:before { content: "\f0d9"; }
.ri-server-line:before { content: "\f0e0"; }
.ri-settings-3-fill:before { content: "\f0e5"; }
.ri-settings-3-line:before { content: "\f0e6"; }
.ri-settings-4-line:before { content: "\f0e8"; }
.ri-share-2-line:before { content: "\f41b"; }
.ri-share-box-line:before { content: "\f0f4"; }
.ri-share-fill:before { content: "\f0f7"; }
.ri-share-line:before { content: "\f0fe"; }
.ri-shield-check-fill:before { content: "\f0ff"; }
.ri-shield-check-line:before { content: "\f100"; }
.ri-shield-keyhole-line:before { content: "\f107"; }
.ri-shield-line:before { content: "\f108"; }
.ri-shield-star-fill:before { content: "\f109"; }
.ri-shield-star-line:before { content: "\f10a"; }
.ri-shield-user-line:before { content: "\f10c"; }
.ri-shopping-bag-fill:before { content: "\f117"; }
.ri-shopping-bag-line:before { content: "\f118"; }
.ri-shopping-cart-line:before { content: "\f120"; }
.ri-shuffle-line:before { content: "\f124"; }
.ri-signal-tower-line:before { content: "\f12a"; }
.ri-smartphone-fill:before { content: "\f159"; }
.ri-smartphone-line:before { content: "\f15a"; }
.ri-snapchat-fill:before { content: "\f15b"; }
.ri-speed-line:before { content: "\f177"; }
.ri-stack-line:before { content: "\f181"; }
.ri-star-fill:before { content: "\f186"; }
.ri-star-half-fill:before { content: "\f187"; }
.ri-star-line:before { content: "\f18b"; }
.ri-stop-circle-line:before { content: "\f19f"; }
.ri-store-2-line:before { content: "\f1a5"; }
.ri-store-line:before { content: "\f1a9"; }
.ri-subtract-line:before { content: "\f1af"; }
.ri-sun-line:before { content: "\f1bf"; }
.ri-survey-fill:before { content: "\f1c6"; }
.ri-tablet-line:before { content: "\f1e0"; }
.ri-terminal-box-fill:before { content: "\f1f5"; }
.ri-ticket-2-fill:before { content: "\f20a"; }
.ri-ticket-2-line:before { content: "\f20b"; }
.ri-ticket-fill:before { content: "\f20c"; }
.ri-ticket-line:before { content: "\f20d"; }
.ri-tiktok-fill:before { content: "\f372"; }
.ri-tiktok-line:before { content: "\f373"; }
.ri-time-fill:before { content: "\f20e"; }
.ri-time-line:before { content: "\f20f"; }
.ri-timer-2-fill:before { content: "\f210"; }
.ri-timer-flash-line:before { content: "\f214"; }
.ri-timer-line:before { content: "\f215"; }
.ri-traffic-light-line:before { content: "\f221"; }
.ri-trophy-fill:before { content: "\f22e"; }
.ri-trophy-line:before { content: "\f22f"; }
.ri-truck-fill:before { content: "\f230"; }
.ri-truck-line:before { content: "\f231"; }
.ri-tv-2-line:before { content: "\f235"; }
.ri-twitter-x-fill:before { content: "\f3e5"; }
.ri-twitter-x-line:before { content: "\f3e6"; }
.ri-user-add-line:before { content: "\f25e"; }
.ri-user-fill:before { content: "\f25f"; }
.ri-user-follow-line:before { content: "\f261"; }
.ri-user-forbid-line:before { content: "\f3bd"; }
.ri-user-line:before { content: "\f264"; }
.ri-user-search-fill:before { content: "\f26b"; }
.ri-user-settings-line:before { content: "\f26e"; }
.ri-user-shared-line:before { content: "\f272"; }
.ri-user-star-fill:before { content: "\f275"; }
.ri-user-star-line:before { content: "\f276"; }
.ri-user-unfollow-fill:before { content: "\f277"; }
.ri-verified-badge-fill:before { content: "\f3e7"; }
.ri-verified-badge-line:before { content: "\f3e8"; }
.ri-video-fill:before { content: "\f281"; }
.ri-vip-crown-fill:before { content: "\f28d"; }
.ri-visa-line:before { content: "\f296"; }
.ri-wallet-line:before { content: "\f2ae"; }
.ri-whatsapp-line:before { content: "\f2bc"; }
.ri-window-fill:before { content: "\f2c5"; }
.ri-window-line:before { content: "\f2c6"; }
.ri-youtube-fill:before { content: "\f2d4"; }